<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="services1" >Commerce de détail de fleurs sur éventaires et marchés</text>
	<text id="services2" >Pose d'affiches, publicité aérienne, distribution de prospectus et d'échantillons publicitaires</text>
	<text id="services3" >Conception de modèles pour étalages et décoration</text>
	<text id="services4" >Studio de photographie</text>
	<text id="services5" >Portrait, reportage</text>
	<text id="services6" >Photographie industrielle et publicitaire</text>
	<text id="services7" >Laboratoires techniques de développement et de tirage</text>
	<text id="services8" >Activité de surveillance et installation de systèmes d'alarme non dissociées</text>
	<text id="services9" >Nettoyage courant des bâtiments</text>
	<text id="services10" >Activités de nettoyage des bâtiments et nettoyage industriel</text>
	<text id="services11" >Désinfection, désinsectisation, dératisation</text>
	<text id="services12" >Autres services de nettoyage</text>
	<text id="services13" >Services administratifs divers</text>
	<text id="services14" >Travaux à façon divers</text>
	<text id="services15" >Activités de conditionnement</text>
	<text id="services16" >Restauration d'objets d'art</text>
	<text id="services17" >Toilettage d'animaux de compagnie</text>
	<text id="services18" >Conception d'ensemble et assemblage sur site industriel d'équipements de contrôle des processus industriels</text>
	<text id="services19" >Blanchisserie-teinturerie de gros</text>
	<text id="services20" >Laveries, blanchisserie et teintureries de détail</text>
	<text id="services21" >Pressings</text>
	<text id="services22" >Fleuriste (en magasin)</text>
	<text id="services23" >Petits travaux de bricolage (homme de toutes mains)</text>
	<text id="services24" >Décorateur d'intérieur (si ne se limite pas à une pure activité de conseil)</text>
	<text id="services25" >Autre activité artisanale non listée ailleurs</text>
	<text id="servicesAutre" >Autre activité purement commerciale ou libérale dans le domaine des services</text>
</referential>
